
html,body {
	height:100%;/* 設定body高度為100% 拉到視窗可視的大小 */	
}

body {
	
	font-family: "微軟正黑體";
	font-size: 18px;

}

a {	
  color: #5f4031;
  text-decoration: none;
}

a:hover {
  color: #cb2b00;
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}


#wrapper {
    /* 設定高度最小為100%, 如果內容區塊很多, 可以長大 */
    min-height: 100%;
    /* 位置設為relative, 作為footer區塊位置的參考 */
    position: relative;
    
	background-image: url(../../images/login/bg.jpg);	
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size:cover;

}

#content {
    /* 留出footer區塊的空間 */
    padding-bottom: 220px;
	background-image: url(../../images/login/topBg.jpg);	
	background-repeat: repeat-x;

}

header {
	padding-top: 200px;
	padding-bottom: 50px;
}

.btn-brown {
	background-color:#654140; 
	color:#fff;
}

.btn-brown:hover,.btn-brown:active,.btn-brown:focus {
	background-color:#3d2726; 
	color:#fff;
}

footer {
	padding: 40px 0 0 0;
	margin:25px 0 0 0;
	/* 設定footer的高度 */
    height: 165px;
    box-sizing: border-box;
    /* 設定footer絕對位置在底部 */
    position: absolute;
    bottom: 0;
    /* 展開footer寬度 */
    width: 100%;

}

footer a, footer a:hover {
	color: #f25822;
	text-decoration: none;
}

.coryright {
	padding:20px 0 10px 0;
	border-bottom: 5px solid #c12c20;
}



@media (min-width: 769px) and (max-width: 1280px){

header {
	padding-top: 100px;
	padding-bottom: 50px;
}

}

@media  (max-width: 768px){

header {
	padding-top: 100px;
	padding-bottom: 50px;
}

.logo img{
	width:90%;
}


}





